_id: 2YA3Ken4K90rB0EE
_key: '!items!2YA3Ken4K90rB0EE'
img: systems/pf1/icons/skills/blood_10.jpg
name: Aura of Evil
system:
  abilityType: ex
  associations:
    classes:
      - Antipaladin
  description:
    value: >-
      <p>The power of an antipaladin's aura of evil (see the
      @Compendium[pf1.spells.tr7m97npkbgm4wp7]{Detect Evil} spell) is equal to
      his antipaladin level. A paladin who uses smite evil on an antipaladin
      deals 2 points of damage per paladin level on his first successful
      attack.</p>
  subType: classFeat
type: feat

